<?php

/**
 * German language (informal, "Du") for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Andreas Haerter <development@andreas-haerter.com>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
$lang["monobook_tab_article"] = "Artikel";
$lang["monobook_tab_discussion"] = "Diskussion";
$lang["monobook_tab_userpage"] = "Benutzerseite";
$lang["monobook_tab_specialpage"] = "Spezialseiten";
$lang["monobook_tab_mytalk"] = "Meine Diskussion";
$lang["monobook_tab_exportodt"] = "Export: ODT";
$lang["monobook_tab_exportpdf"] = "Export: PDF";

//headlines for the different bars
$lang["monobook_bar_views"] = "Ansichten";
$lang["monobook_bar_personnaltools"] = "Eigene Werkzeuge";
$lang["monobook_bar_navigation"] = "Navigation";
$lang["monobook_bar_toolbox"] = "Werkzeuge";
$lang["monobook_bar_inotherlanguages"] = "Andere Sprachen";
$lang["monobook_bar_search"] = "Suche";

//buttons
$lang["monobook_btn_go"] = "Los";
$lang["monobook_btn_search"] = "Suche";

//default toolbox
$lang["monobook_toolbxdef_whatlinkshere"] = "Links auf diese Seite";
$lang["monobook_toolbxdef_upload"] = "Hochladen";
$lang["monobook_toolbxdef_siteindex"] = "Seitenindex";
$lang["monobook_toolbxdef_print"] = "Druckversion";
$lang["monobook_toolboxdef_permanent"] = "Permanentlink";
$lang["monobook_toolboxdef_cite"] = "Artikel zitieren";

//cite this article
$lang["monobook_cite_bibdetailsfor"] = "Bibliografische Details für";
$lang["monobook_cite_pagename"] = "Seitenname";
$lang["monobook_cite_author"] = "Autor";
$lang["monobook_cite_publisher"] = "Herausgeber";
$lang["monobook_cite_dateofrev"] = "Datum dieser Revision";
$lang["monobook_cite_dateretrieved"] = "Datum des Abrufs";
$lang["monobook_cite_permurl"] = "Permanente URL";
$lang["monobook_cite_pageversionid"] = "Seiten-Versions-ID";
$lang["monobook_cite_citationstyles"] = "Zitatstile für";
$lang["monobook_cite_checkstandards"] = "Denke bitte daran die Angaben mit den dir vorliegenden Vorgaben oder den Vorgaben deines Professors zu vergleichen um die exakte Syntax, welche die Anforderungen erfüllt, zu erhalten.";
$lang["monobook_cite_latexusepackagehint"] = "Bei Benutzung der LaTeX-Paketes „url“ (\usepackage{url} im Bereich der Einleitung), welches eine schöner formatierte Internetadresse ausgibt, oder „hyperref“ (\usepackage{hyperref}, nur bei Erzeugung von PDF-Dokumenten), welches diese zusätzlich noch verlinkt, kann die folgende Ausgabe genommen werden";
$lang["monobook_cite_retrieved"] = "Abgefragt";
$lang["monobook_cite_from"] = "von";
$lang["monobook_cite_in"] = "In";
$lang["monobook_cite_accessed"] = "Abgerufen";
$lang["monobook_cite_cited"] = "Zitiert";
$lang["monobook_cite_lastvisited"] = "Zuletzt besucht";
$lang["monobook_cite_availableat"] = "Verfügbar auf";
$lang["monobook_cite_discussionpages"] = "DokuWiki Diskussionsseiten";
$lang["monobook_cite_markup"] = "Markup";
$lang["monobook_cite_result"] = "Ergebnis";
$lang["monobook_cite_thisversion"] = "Diese Version";

//other
$lang["monobook_accessdenied"] = "Zugriff verweigert";
$lang["monobook_fillplaceholder"] = "Diesen Platzhalter bitte füllen";
$lang["monobook_donate"] = "Spenden";
$lang["monobook_mdtemplatefordw"] = "monobook-Template für DokuWiki";
$lang["monobook_recentchanges"] = "Neuste Änderungen";

