<?php

/**
 * English language for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Andreas Haerter <development@andreas-haerter.com>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
$lang["monobook_tab_article"] = "Article";
$lang["monobook_tab_discussion"] = "Discussion";
$lang["monobook_tab_userpage"] = "User Page";
$lang["monobook_tab_specialpage"] = "Special Pages";
$lang["monobook_tab_mytalk"] = "My Talk";
$lang["monobook_tab_exportodt"] = "Export: ODT";
$lang["monobook_tab_exportpdf"] = "Export: PDF";

//headlines for the different bars
$lang["monobook_bar_views"] = "Views";
$lang["monobook_bar_personnaltools"] = "Personal Tools";
$lang["monobook_bar_navigation"] = "Navigation";
$lang["monobook_bar_toolbox"] = "Toolbox";
$lang["monobook_bar_inotherlanguages"] = "In Other Languages";
$lang["monobook_bar_search"] = "Search";

//buttons
$lang["monobook_btn_go"] = "Go";
$lang["monobook_btn_search"] = "Search";

//default toolbox
$lang["monobook_toolbxdef_whatlinkshere"] = "What links here";
$lang["monobook_toolbxdef_upload"] = "Upload file";
$lang["monobook_toolbxdef_siteindex"] = "Site index";
$lang["monobook_toolbxdef_print"] = "Printable version";
$lang["monobook_toolboxdef_permanent"] = "Permanent link";
$lang["monobook_toolboxdef_cite"] = "Cite this article";

//cite this article
$lang["monobook_cite_bibdetailsfor"] = "Bibliographic details for";
$lang["monobook_cite_pagename"] = "Page name";
$lang["monobook_cite_author"] = "Author";
$lang["monobook_cite_publisher"] = "Publisher";
$lang["monobook_cite_dateofrev"] = "Date of this revision";
$lang["monobook_cite_dateretrieved"] = "Date retrieved";
$lang["monobook_cite_permurl"] = "Permanent URL";
$lang["monobook_cite_pageversionid"] = "Page Version ID";
$lang["monobook_cite_citationstyles"] = "Citation styles for";
$lang["monobook_cite_checkstandards"] = "Please remember to check your manual of style, standards guide or instructor's guidelines for the exact syntax to suit your needs";
$lang["monobook_cite_latexusepackagehint"] = "When using the LaTeX package url (\usepackage{url} somewhere in the preamble), which tends to give much more nicely formatted web addresses, the following may be preferred";
$lang["monobook_cite_retrieved"] = "Retrieved";
$lang["monobook_cite_from"] = "from";
$lang["monobook_cite_in"] = "In";
$lang["monobook_cite_accessed"] = "Accessed";
$lang["monobook_cite_cited"] = "Cited";
$lang["monobook_cite_lastvisited"] = "Last visited";
$lang["monobook_cite_availableat"] = "Available at";
$lang["monobook_cite_discussionpages"] = "DokuWiki talk pages";
$lang["monobook_cite_markup"] = "Markup";
$lang["monobook_cite_result"] = "Result";
$lang["monobook_cite_thisversion"] = "this version";

//other
$lang["monobook_accessdenied"] = "Access denied";
$lang["monobook_fillplaceholder"] = "Please fill this placeholder";
$lang["monobook_donate"] = "Donate";
$lang["monobook_mdtemplatefordw"] = "monobook template for DokuWiki";
$lang["monobook_recentchanges"] = "Recent changes";

