<?php

/**
 * Spanish language for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Jacobo María Pantoja Checa <jacobopantoja@yahoo.es>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
$lang["monobook_tab_article"] = "Artículo";
$lang["monobook_tab_discussion"] = "Discusión";
$lang["monobook_tab_userpage"] = "Página del usuario";
$lang["monobook_tab_specialpage"] = "Páginas especiales";
$lang["monobook_tab_mytalk"] = "Mis discusiones";
$lang["monobook_tab_exportodt"] = "Exportar: ODT";
$lang["monobook_tab_exportpdf"] = "Exportar: PDF";

//headlines for the different bars
$lang["monobook_bar_views"] = "Vistas";
$lang["monobook_bar_personnaltools"] = "Herramientas Personales";
$lang["monobook_bar_navigation"] = "Navegación";
$lang["monobook_bar_toolbox"] = "Herramientas";
$lang["monobook_bar_inotherlanguages"] = "En otros idiomas";
$lang["monobook_bar_search"] = "Búsqueda";

//buttons
$lang["monobook_btn_go"] = "Ir";
$lang["monobook_btn_search"] = "Buscar";

//default toolbox
$lang["monobook_toolbxdef_whatlinkshere"] = "Qué enlaza aquí";
$lang["monobook_toolbxdef_upload"] = "Subir archivo";
$lang["monobook_toolbxdef_siteindex"] = "Índice del sitio";
$lang["monobook_toolbxdef_print"] = "Versión imprimible";
$lang["monobook_toolboxdef_permanent"] = "Enlace permanente";
$lang["monobook_toolboxdef_cite"] = "Citar este artículo";

//cite this article
$lang["monobook_cite_bibdetailsfor"] = "Detalles bibliográficos de";
$lang["monobook_cite_pagename"] = "Nombre de la página";
$lang["monobook_cite_author"] = "Autor";
$lang["monobook_cite_publisher"] = "Publicado por";
$lang["monobook_cite_dateofrev"] = "Fecha de revisión";
$lang["monobook_cite_dateretrieved"] = "Fecha actual";
$lang["monobook_cite_permurl"] = "URL permanente";
$lang["monobook_cite_pageversionid"] = "ID de la página";
$lang["monobook_cite_citationstyles"] = "Estilos de cita para";
$lang["monobook_cite_checkstandards"] = "Por favor, recuerda comprobar tu guía de estilo o las indicaciones de tu profesor para que la sintaxis cuadre con tus necesidades.";
$lang["monobook_cite_latexusepackagehint"] = "Al usar el paquete 'url' de LaTeX (pista: busca '\userpackage{url}' en el preámbulo), que suele dar una dirección web mucho mejor formateada, es preferible lo siguiente";
$lang["monobook_cite_retrieved"] = "obtenido";
$lang["monobook_cite_from"] = "de";
$lang["monobook_cite_accessed"] = "accedido";
$lang["monobook_cite_cited"] = "citado";
$lang["monobook_cite_lastvisited"] = "última visita";
$lang["monobook_cite_availableat"] = "disponible en";

//other
$lang["monobook_accessdenied"] = "Acceso denegado";
$lang["monobook_fillplaceholder"] = "Por favor, completa este espacio";
$lang["monobook_donate"] = "Donar";
$lang["monobook_mdtemplatefordw"] = "Monobook para DokuWiki";
$lang["monobook_recentchanges"] = "Cambios recientes";

