<?php

/**
 * French language for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Tamara Göbes <amafinn.de>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
$lang["monobook_tab_article"] = "Article";
$lang["monobook_tab_discussion"] = "Discussion";
$lang["monobook_tab_userpage"] = "Page utilisateur";
$lang["monobook_tab_specialpage"] = "Pages spéciales";
$lang["monobook_tab_mytalk"] = "Ma discussion";
$lang["monobook_tab_exportodt"] = "Export: ODT";
$lang["monobook_tab_exportpdf"] = "Export: PDF";

//headlines for the different bars
$lang["monobook_bar_views"] = "Affichages";
$lang["monobook_bar_personnaltools"] = "Propres outils";
$lang["monobook_bar_navigation"] = "Navigation";
$lang["monobook_bar_toolbox"] = "Boîte à outils";
$lang["monobook_bar_inotherlanguages"] = "Autres langues";
$lang["monobook_bar_search"] = "Recherche";

//buttons
$lang["monobook_btn_go"] = "Lire";
$lang["monobook_btn_search"] = "Recherche";

//default toolbox
$lang["monobook_toolbxdef_whatlinkshere"] = "Pages liées";
$lang["monobook_toolbxdef_upload"] = "Télécharger";
$lang["monobook_toolbxdef_siteindex"] = "Page d'index";
$lang["monobook_toolbxdef_print"] = "Version imprimable";
$lang["monobook_toolboxdef_permanent"] = "Lien permanent";
$lang["monobook_toolboxdef_cite"] = "Citer cette page";

//cite this article
$lang["monobook_cite_bibdetailsfor"] = "Informations bibliographiques sur";
$lang["monobook_cite_pagename"] = "Nom de la page";
$lang["monobook_cite_author"] = "Auteur(s)";
$lang["monobook_cite_publisher"] = "Éditeur";
$lang["monobook_cite_dateofrev"] = "Dernière révision";
$lang["monobook_cite_dateretrieved"] = "Page consultée le";
$lang["monobook_cite_permurl"] = "URL permanente";
$lang["monobook_cite_pageversionid"] = "Numéro de version";
$lang["monobook_cite_citationstyles"] = "Style de citation de/pour";
$lang["monobook_cite_checkstandards"] = "N'oubliez pas de comparer les informations avec les prescriptions qui vous avez ou avec les prescriptions de votre professeur pour maintenir la syntaxe exacte qui remplit les conditions svp.";
$lang["monobook_cite_latexusepackagehint"] = "Lorsque vous utilisez la package url sous LaTeX (\usepackage{url} quelque part dans le préambule) qui améliore l'affichage des adresses internet, veuillez utiliser de préférence ce format:";
$lang["monobook_cite_retrieved"] = "Consulté";
$lang["monobook_cite_from"] = "de";
$lang["monobook_cite_accessed"] = "Consulté";
$lang["monobook_cite_cited"] = "Cité";
$lang["monobook_cite_lastvisited"] = "Dérnièrement consulté";
$lang["monobook_cite_availableat"] = "Disponible sur";

//other
$lang["monobook_accessdenied"] = "Accès non-autorisé";
$lang["monobook_fillplaceholder"] = "Remplir cette marque substitutive svp";
$lang["monobook_donate"] = "Faire un don";
$lang["monobook_mdtemplatefordw"] = "Template monobook pour DokuWiki";
$lang["monobook_recentchanges"] = "Modifications récentes";

