<?php

/**
 * Italian language (formal, "Sie") for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Luigi Micco <l.micco@tiscali.it>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
$lang["monobook_tab_article"] = "Articolo";
$lang["monobook_tab_discussion"] = "discussione";
$lang["monobook_tab_userpage"] = "Pagina utente";
$lang["monobook_tab_specialpage"] = "Pagine spaciali";
$lang["monobook_tab_mytalk"] = "Le mie discussioni";
$lang["monobook_tab_exportodt"] = "Esporta: ODT";
$lang["monobook_tab_exportpdf"] = "Esporta: PDF";

//headlines for the different bars
$lang["monobook_bar_views"] = "Viste";
$lang["monobook_bar_personnaltools"] = "Strumenti personali";
$lang["monobook_bar_navigation"] = "Navigazione";
$lang["monobook_bar_toolbox"] = "Strumenti";
$lang["monobook_bar_inotherlanguages"] = "Altre lingue";
$lang["monobook_bar_search"] = "Cerca";

//buttons
$lang["monobook_btn_go"] = "Vai";
$lang["monobook_btn_search"] = "Cerca";

//default toolbox
$lang["monobook_toolbxdef_whatlinkshere"] = "Pagine che puntano qui";
$lang["monobook_toolbxdef_upload"] = "Carica file";
$lang["monobook_toolbxdef_siteindex"] = "Indice del sito";
$lang["monobook_toolbxdef_print"] = "Versione stampabile";
$lang["monobook_toolboxdef_permanent"] = "Link permanente";
$lang["monobook_toolboxdef_cite"] = "Cita questo articolo";

//cite this article
$lang["monobook_cite_bibdetailsfor"] = "Dettagli bibliografici per";
$lang["monobook_cite_pagename"] = "Nome pagina";
$lang["monobook_cite_author"] = "Autore";
$lang["monobook_cite_publisher"] = "Editore";
$lang["monobook_cite_dateofrev"] = "Data dell'ultima revisione";
$lang["monobook_cite_dateretrieved"] = "Data della citazione";
$lang["monobook_cite_permurl"] = "Link permanente";
$lang["monobook_cite_pageversionid"] = "ID della revisione";
$lang["monobook_cite_citationstyles"] = "Stili di citazione per";
$lang["monobook_cite_checkstandards"] = "Usate la versione che risponde meglio ai vostri bisogni.";
$lang["monobook_cite_latexusepackagehint"] = "Quando viene usato il package url di LaTeX ('\usepackage{url}' all'inizio del documento), che in genere da' indirizzi web formattati in modo migliore, e' preferibile usare il seguente codice:";
$lang["monobook_cite_retrieved"] = "Retrieved";
$lang["monobook_cite_from"] = "from";
$lang["monobook_cite_accessed"] = "Accessed";
$lang["monobook_cite_cited"] = "Cited";
$lang["monobook_cite_lastvisited"] = "Last visited";
$lang["monobook_cite_availableat"] = "Available at";

//other
$lang["monobook_accessdenied"] = "Accesso negato";
$lang["monobook_fillplaceholder"] = "Sostituisci questo segnaposto";
$lang["monobook_donate"] = "Dona";
$lang["monobook_mdtemplatefordw"] = "stile monobook per DokuWiki";
$lang["monobook_recentchanges"] = "Modifiche recenti";

