<?php

/**
 * Norwegian language for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 *
 * <b>no: Norsk språk for "monobook" DokuWiki template</b>
 *
 * Hvis ditt språk ikke er her eller bare delvis er oversatt, ta en titt på
 * følgende filer:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * Hvis de ikke fins, kopier og oversett de engelske versjonene. Og ikke glem
 * å sende oversettelsen til meg,
 * Andreas Haerter <development@andreas-haerter.com>. Takk:-D.
 *
 *
 * LISENS: Denne fila er programvare med åpen kildekode og kan kopieres under
 *         visse vilkår. Se fila COPYING for detaljer eller forsøk å kontakte
 *         forfatteren av denne fila.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Henrik Karlstrøm <henrik.karlstrom@ntnu.no>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
//faner
$lang["monobook_tab_article"] = "Artikkel";
$lang["monobook_tab_discussion"] = "Diskusjon";
$lang["monobook_tab_userpage"] = "Brukersider";
$lang["monobook_tab_specialpage"] = "Spesialsider";
$lang["monobook_tab_mytalk"] = "Mine diskusjoner";
$lang["monobook_tab_exportodt"] = "Eksportér: ODT";
$lang["monobook_tab_exportpdf"] = "Eksportér: PDF";

//headlines for the different bars
//overskrifter for de forskjellige fanene
$lang["monobook_bar_views"] = "Besøk";
$lang["monobook_bar_personnaltools"] = "Egne Verktøy";
$lang["monobook_bar_navigation"] = "Navigering";
$lang["monobook_bar_toolbox"] = "Verktøykasse";
$lang["monobook_bar_inotherlanguages"] = "På andre språk";
$lang["monobook_bar_search"] = "Søk";

//buttons
//knapper
$lang["monobook_btn_go"] = "Gå";
$lang["monobook_btn_search"] = "Søk";

//default toolbox
//standard verktøykasse
$lang["monobook_toolbxdef_whatlinkshere"] = "Hva lenker hit?";
$lang["monobook_toolbxdef_upload"] = "Last opp fil";
$lang["monobook_toolbxdef_siteindex"] = "Sideindeks";
$lang["monobook_toolbxdef_print"] = "Utskriftvennlig versjon";
$lang["monobook_toolboxdef_permanent"] = "Permanent lenke";
$lang["monobook_toolboxdef_cite"] = "Siter denne artikkelen";

//cite this article
//siter denne artikkelen
$lang["monobook_cite_bibdetailsfor"] = "Bibliografiske detaljer for";
$lang["monobook_cite_pagename"] = "Sidenavn";
$lang["monobook_cite_author"] = "Forfatter";
$lang["monobook_cite_publisher"] = "Utgiver";
$lang["monobook_cite_dateofrev"] = "Sist revidert";
$lang["monobook_cite_dateretrieved"] = "Sist hentet";
$lang["monobook_cite_permurl"] = "Permanent URL";
$lang["monobook_cite_pageversionid"] = "Side-ID";
$lang["monobook_cite_citationstyles"] = "Siteringsstiler for";
$lang["monobook_cite_checkstandards"] = "Please remember to check with your standards guide or professor's guidelines for the exact syntax to suit your needs.";
$lang["monobook_cite_latexusepackagehint"] = "When using the LaTeX package 'url' (hint: search for '\usepackage{url}' somewhere in the preamble), which tends to give much more nicely formatted web addresses, the following may be preferred";
$lang["monobook_cite_retrieved"] = "Hentet";
$lang["monobook_cite_from"] = "fra";
$lang["monobook_cite_accessed"] = "Accessed";
$lang["monobook_cite_cited"] = "Sitert";
$lang["monobook_cite_lastvisited"] = "Sist besøkt";
$lang["monobook_cite_availableat"] = "Tilgjengelig på";

//other
//annet
$lang["monobook_accessdenied"] = "Ingen tilgang";
$lang["monobook_fillplaceholder"] = "Vennligst bytt ut denne fyllteksten";
$lang["monobook_donate"] = "Donér";
$lang["monobook_mdtemplatefordw"] = "monobook-mal for DokuWiki";
$lang["monobook_recentchanges"] = "Siste endringer";

