<?php

/**
 * Portuguese language for the "monobook" DokuWiki template
 *
 * If your language is not/only partially translated or you found an error/typo,
 * have a look at the following files:
 * - "/lib/tpl/monobook/lang/<your lang>/lang.php"
 * - "/lib/tpl/monobook/lang/<your lang>/settings.php"
 * If they are not existing, copy and translate the English ones. And don't
 * forget to mail the translation to me,
 * Andreas Haerter <development@andreas-haerter.com>. Thanks :-D.
 *
 *
 * LICENSE: This file is open source software (OSS) and may be copied under
 *          certain conditions. See COPYING file for details or try to contact
 *          the author(s) of this file in doubt.
 *
 * @license GPLv2 (http://www.gnu.org/licenses/gpl2.html)
 * @author Sérgio Evandro Motta <sergio@cisne.com.br>
 * @link http://andreas-haerter.com/projects/dokuwiki-template-monobook
 * @link http://www.dokuwiki.org/template:monobook
 * @link http://www.dokuwiki.org/config:lang
 * @link http://www.dokuwiki.org/devel:configuration
 */


//check if we are running within the DokuWiki environment
if (!defined("DOKU_INC")){
    die();
}

//tabs
$lang["monobook_tab_article"] = "Artigo";
$lang["monobook_tab_discussion"] = "Discussão";
$lang["monobook_tab_userpage"] = "Página do Usuário";
$lang["monobook_tab_specialpage"] = "Páginas Especiais";
$lang["monobook_tab_mytalk"] = "Minha Discussão";
$lang["monobook_tab_exportodt"] = "Exportar: ODT";
$lang["monobook_tab_exportpdf"] = "Exportar: PDF";

//headlines for the different bars
$lang["monobook_bar_views"] = "Views";
$lang["monobook_bar_personnaltools"] = "Ferramentas Pessoais";
$lang["monobook_bar_navigation"] = "Navegação";
$lang["monobook_bar_toolbox"] = "Ferramentas";
$lang["monobook_bar_inotherlanguages"] = "Em outras línguas";
$lang["monobook_bar_search"] = "Busca";

//buttons
$lang["monobook_btn_go"] = "Ir";
$lang["monobook_btn_search"] = "Pesquisa";

//default toolbox
$lang["monobook_toolbxdef_whatlinkshere"] = "Links para cá";
$lang["monobook_toolbxdef_upload"] = "Upload de arquivo";
$lang["monobook_toolbxdef_siteindex"] = "Índice do site";
$lang["monobook_toolbxdef_print"] = "Versão para Impressão";
$lang["monobook_toolboxdef_permanent"] = "Link permanente";
$lang["monobook_toolboxdef_cite"] = "Cite este artigo";

//cite this article
$lang["monobook_cite_bibdetailsfor"] = "Detalhes bibliográficos para";
$lang["monobook_cite_pagename"] = "Nome da página";
$lang["monobook_cite_author"] = "Autor";
$lang["monobook_cite_publisher"] = "Editor";
$lang["monobook_cite_dateofrev"] = "Data desta revisão";
$lang["monobook_cite_dateretrieved"] = "Data encontrada";
$lang["monobook_cite_permurl"] = "URL permanente";
$lang["monobook_cite_pageversionid"] = "ID da versão da página";
$lang["monobook_cite_citationstyles"] = "Estilos de citação para";
$lang["monobook_cite_checkstandards"] = "Por favor, lembre-se de verificar no seu guia de padrões ou diretivas do seu professor pela sintaxe exata para as suas necessidades.";
$lang["monobook_cite_latexusepackagehint"] = "When using the LaTeX package 'url' (hint: search for '\usepackage{url}' somewhere in the preamble), which tends to give much more nicely formatted web addresses, the following may be preferred";
$lang["monobook_cite_retrieved"] = "Encontrado";
$lang["monobook_cite_from"] = "de";
$lang["monobook_cite_accessed"] = "Accessado";
$lang["monobook_cite_cited"] = "Citado";
$lang["monobook_cite_lastvisited"] = "Visitado por último";
$lang["monobook_cite_availableat"] = "Disponível em";

//other
$lang["monobook_accessdenied"] = "Accesso negado";
$lang["monobook_fillplaceholder"] = "Por favor, preencha este local";
$lang["monobook_donate"] = "Doações";
$lang["monobook_mdtemplatefordw"] = "monobook template para DokuWiki";
$lang["monobook_recentchanges"] = "Mudanças recentes";

